Subject: Re: soccer
From: "Mike" <[email-masked]>
To: "Kathy Warner" <[email-masked]>
Date: Mon, 18 May 2009 12:46:34 -0400

soccerIf Reverend Dave drives we should have enough.  Jenna is not going now (don't tell Kimmy yet) so we should be ok.  Celeste was hoping not to have to drive and bring a second car if at all possible.  I won't know until we all get there.  Also, the location is different from what is on their website.  Praise God I got a hold of someone.  Otherwise we would have ended up at the principal's home.  We will need to leave the school by 4:10pm.  I will be sending out an email with the address however I have already printed out a copy of the map for you.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Kathy Warner 
  To: [email-masked] 
  Sent: Monday, May 18, 2009 12:20 PM
  Subject: soccer

  Hi Mike, 

  Kelsey wants to go to the game, which means I would have 6 seats available. Is this okay? 

  Kathy